Bug 143788 - Installer says "Machine not supported" after clearing partitions in Kickstart install
Summary: Installer says "Machine not supported" after clearing partitions in Kickstart...
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-28 03:32 UTC by jim wiegand
Modified: 2015-01-04 22:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:50:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jim wiegand 2004-12-28 03:32:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040616

Description of problem:
When doing a Kickstart install on a Syntax motherboard I get the
following message:
"You are trying to install on a machine which isn't supported by this
release of Fedora Core."
But the installation already cleared my partition table and the system
is gone.  I specified clearpart in the kickstart file.
I would expect the installer should check the architecture of the
machine before wiping the disk.
CPU info:
Vendor Id: CentaurHauls
Family: 6
Model: 7
Model Name: VIA Samuel2
Stepping: 3

Version-Release number of selected component (if applicable):
anaconda-runtime-10.1.0.2-1.i386

How reproducible:
Always

Steps to Reproduce:
1. Boot FC3 disk1
2. linux ks=http://url/to/kickstart.cfg
3. bleccch
    

Actual Results:  Disk was wiped, install was halted

Expected Results:  Install would be halted with no changes

Additional info:

Is there any way to support this motherboard on a standard install?  I
know I am being cheap here, but FC3test3 worked just fine.

Comment 1 Jeremy Katz 2005-02-02 03:27:42 UTC
What is a "syntax motherboard"?

Comment 2 jim wiegand 2005-02-02 12:31:49 UTC
Here are the specs for the motherboard:

Syntax - S8601MP - VIA Socket 370 microATX Motherboard with Audio, Video, USB
1.1, AMR, WOL and 10/100Mbps Ethernet LAN Support with integrated VIA C3 1.2Giga
Pro Processor (S452-1002) See
http://www.tigerdirect.ca/applications/searchtools/item-detailsInactive.asp?Sku=S452-1002


Further information:

Debian Sarge (i386 w/2.6 kernel) loads and runs fine.  It seems that the
architecture description on FC3 is incorrect.  In the kernel tree there are i586
and i686 specs but not i386.  

Comment 3 Dave Jones 2005-07-15 18:28:13 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 4 Dave Jones 2005-10-03 00:50:58 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.